Accueil » Actualités » Grap Lite compatible Belle !

Grap Lite compatible Belle !

par Axel le Jeudi 29 septembre 2011 dans Actualités

p>Grap!, un superbe client Google Reader pour Symbian, avait quelques probl?mes de compatibilit? avec Belle. Si, comme moi, vous tournez sur une version…disons…alpha (ahum) de l’OS.

Apr?s quelques ?changes avec le d?veloppeur ? ce propos, il vient de m’envoyer une version de Grap Lite qui fonctionne parfaitement avec Belle. Pour la version compl?te (donc celle que vous avez pay?), il va falloir attendre un peu encore.

Cette version utilise la typo Nokia Pure et fonctionne ? merveille. Si toutefois vous constatez des bugs, n’h?sitez pas ? laisser un commentaire, je regrouperai les retours pour les envoyer au d?veloppeur.

> T?l?charger Grap Lite compatible Belle (multiupload)

5 réactions à cet article. Participez à la discussion !

  1. « unable to install a protected application from a supplier that is not trusted »

    :(

  2. MisterKaplan le 29/09/11 à 15:28

    On ne peut pas partager sur Twitter/Facebook ?! Du coup je préfère gNewsReader

  3. en parlant de Belle :
    http://www.symbiantweet.com/nokia-accenture-symbian

    ça veut dire que Belle est la dernière version dév par Nokia, et Clara/Carla/Cinderella/Chépakoi sera dév par Accenture?

  4. slt a tous , je suis hors sujet mais j’ai un probleme avec fmobi , j’ai acheté la dernière version (1.4) sur le store a 2e mais l’instalation échoue tout le temps :( que dois je faire ?
    Merci d’avace pour vos réponse .

  5. Moi perso ça ne fonctionne pas….
    un bon vieux black screen que ce soit sous belle ou sur anna sur le c7 de ma copine !!!!

Laisser un commentaire

S'abonner

Abonnez-vous pour rester informé en temps réel des nouvelles publications (articles et vidéos)

Articles du moment

  • No results available

Sur le Forum Blog N8